"GeneralProperties" = "Algemene eigenschappen";

/* Format-Specific Dictionaries */

"{TIFF}" = "TIFF-eigenschappen";
"{GIF}" = "GIF-eigenschappen";
"{JFIF}" = "JFIF-eigenschappen";
"{Exif}" = "Exif-eigenschappen";
"{PNG}" = "PNG-eigenschappen";
"{IPTC}" = "IPTC-eigenschappen";
"{GPS}" = "GPS-eigenschappen";
//"{Raw}" = "Raw-eigenschappen";
"{CIFF}" = "Canon-eigenschappen";
"{MakerNikon}" = "Opmerkingen fabrikant (Nikon)";
"{MakerCanon}" = "Opmerkingen fabrikant (Canon)";
"{8BIM}" = "Photoshop-eigenschappen";
"{DNG}" = "DNG-eigenschappen";

/* Individual Image Properties */

"DPIHeight" = "Verticale resolutie: %@ dpi";
"DPIWidth" = "Horizontale resolutie: %@ dpi";
"Depth" = "Diepte: %@ bits";
"ColorModel" = "Kleurmodel: %@";
"ProfileName" = "Profielnaam: %@";
"HasAlpha" = "Heeft alfakanaal: %@";
"IsIndexed" = "Is geïndexeerd: %@";
"IsFloat" = "Is zwevend: %@";
"Orientation" = "Oriëntatie: %@";

//"PixelHeight" = "Hoogte: %@ pixels";
//"PixelWidth" = "Breedte: %@ pixels";

"Yes" = "Ja";
"No" = "Neen";

/* kCGImagePropertyExifDictionary and kCGImagePropertyExifAuxDictionary Keys */

"SerialNumber" = "Serienummer: %@";
"LensModel" = "Objectief: %@";
"ISOSpeedRatings" = "ISO: %@";
"FocalLength" = "Scherptediepte: %@ mm";
"FocalLenIn35mmFilm" = "Scherptediepte (35 mm): %@ mm";
"DigitalZoomRatio" = "Digitale zoomverhouding: %@";

"FNumber" = "Diafragma: ƒ/%@";
"ExposureTime" = "Belichtingsduur: %@ s";
"ExposureBiasValue" = "Belichtingscompensatie: %@ ev";

"BrightnessValue" = "Helderheid: %@";
"ExposureIndex" = "Belichtingsindex: %@";

"Flash" = "Flits: %@";
"FlashCompensation" = "Flitscompensatie: %@ ev";
"FlashEnergy" = "Flitsenergie: %@ BCPS";

"PixelSize1" = "Pixelgrootte: %@ x %@ (%@ MP)";
"PixelSize2" = "Pixelgrootte: %@ x %@";
"ComponentsConfiguration" = "Configuratie onderdelen: %@";
"CompressedBitsPerPixel" = "Gecomprimeerde bits per pixel: %@";
"ColorSpace" = "Kleurruimte: %@";
"ImageUniqueID" = "Unieke ID afbeelding: %@";
"RelatedSoundFile" = "Bijbehorend geluidsbestand: %@";

"DateTimeOriginal" = "Datum/tijd origineel: %@";
"DateTimeDigitized" = "Datum/tijd gedigitaliseerd: %@";
"SubsecTime" = "Subsecondetijd: %@";
"SubsecTimeOriginal" = "Subsecondetijd origineel: %@";
"SubsecTimeDigitized" = "Subsecondetijd gedigitaliseerd: %@";

"WhiteBalance" = "Witbalans: %@";
"ExposureProgram" = "Belichtingsprogramma: %@";
"MeteringMode" = "Methode lichtmeting: %@";
"ExposureMode" = "Belichtingsinstelling: %@";
"FocusDistance" = "Brandpuntsafstand: %@";

"LightSource" = "Lichtbron: %@";
"Contrast" = "Contrast: %@";
"Saturation" = "Verzadiging: %@";
"Sharpness" = "Scherpte: %@";
"GainControl" = "Versterkingsregeling: %@";
"CustomRendered" = "Aangepaste rendering: %@";

"SceneCaptureType" = "Type scène-opname: %@";
"SubjectLocation" = "Locatie onderwerp: %@";
"SubjectArea" = "Onderwerpgebied: %@";
"SubjectDistRange" = "Afstand tot onderwerp: %@";
"SubjectDistance" = "Afstand tot onderwerp: %@";

"MaxApertureValue" = "Maximale diafragma: %@";

"FocalPlaneXResolution" = "Horizontale brandpuntsvlak-resolutie: %@";
"FocalPlaneYResolution" = "Verticale brandpuntsvlak-resolutie: %@";
"FocalPlaneResolutionUnit" = "Eenheid brandpuntsvlak-resolutie: %@";

"SensingMethod" = "Meetmethode: %@";
"CFAPattern" = "CFA-patroon: %@";
"SpectralSensitivity" = "Spectrale gevoeligheid: %@";

"ExifVersion" = "Exif-versie: %@";
"FlashPixVersion" = "FlashPix-versie: %@";
"Firmware" = "Firmware-versie: %@";

"UserComment" = "Opmerking gebruiker: %@";

//"PixelXDimension" = "Horizontale afmetingen: %@ pixels";
//"PixelYDimension" = "Verticale afmetingen: %@ pixels";
//"ShutterSpeedValue" = "Sluitersnelheid: %@";
//"ApertureValue" = "Diafragma: %@";
//"OECF" = "OECF";
//"MakerNote" = "Opmerking fabrikant";
//"SpatialFrequencyResponse" = "Ruimtelijke frequentiereactie";
//"FileSource" = "Bestandsbron";
//"SceneType" = "Type scène";
//"DeviceSettingDescription" = "Beschrijving apparaatinstelling: %@";

/* kCGImagePropertyGIFDictionary Keys */

"HasGlobalColorMap" = "Heeft algemeen kleurenschema: %@";
"LoopCount" = "Aantal lussen: %@";
"DelayTime" = "Vertragingstijd: %@ s";

//"ImageColorMap" = "Kleurenschema afbeelding";

/* kCGImagePropertyGPSDictionary Keys */

"GPSVersion" = "GPS-versie: %@";
//"LatitudeRef" = "Referentie breedtegraad";
"Latitude" = "Breedtegraad: %@";
//"LongitudeRef" = "Referentie lengtegraad";
"Longitude" = "Lengtegraad: %@";
//"AltitudeRef" = "Referentie hoogte";
"Altitude" = "Hoogte: %@ m (%@ ft) %@";
"DateTimeStamp" = "Datum- en tijdstempel: %@ %@";
"DateStamp" = "Datumstempel: %@";
"TimeStamp" = "Tijdstempel: %@";
"Satellites" = "Satellieten: %@";
"Status" = "Status: %@";
"MeasureMode" = "Meetmodus: %@";
"DOP" = "Nauwkeurigheid: %@";
//"SpeedRef" = "Referentie snelheid";
"Speed" = "Snelheid: %@ %@";
"TrackRef" = "Referentie track: %@";
"Track" = "Track: %@°";
"ImgDirectionRef" = "Referentie beeldrichting: %@";
"ImgDirection" = "Beeldrichting: %@°";
"MapDatum" = "Kaartdatum: %@";
//"DestLatitudeRef" = "Referentie doelbreedtegraad";
"DestLatitude" = "Doelbreedtegraad: %@";
//"DestLongitudeRef" = "Referentie doellengtegraad";
"DestLongitude" = "Doellengtegraad: %@";
"DestBearingRef" = "Referentie doelpeiling: %@";
"DestBearing" = "Doelpeiling: %@°";
//"DestDistanceRef" = "Referentie doelafstand";
"DestDistance" = "Doelafstand: %@ %@";
"ProcessingMethod" = "Verwerkingsmethode: %@";
"AreaInformation" = "Gebiedsinformatie: %@";
"Differential" = "Differentieel: %@";

"GeographicalCoordinates" = "%@° %@' %@\" %@";
"Degrees" = "%@° ";
"Minutes" = "%@' ";
"Seconds" = "%@\" ";
"N" = "N";
"S" = "Z";
"E" = "O";
"W" = "W";

/* kCGImagePropertyIPTCDictionary Keys */

"IPTCContact" = "Contact";
"Byline" = "Maker: %@";
"BylineTitle" = "Functie: %@";
"CiAdrExtadr" = "Adres: %@";
"CiAdrCity" = "Plaats: %@";
"CiAdrRegion" = "Provincie: %@";
"CiAdrPcode" = "Postcode: %@";
"CiAdrCtry" = "Land: %@";
"CiTelWork" = "Telefoon: %@";
"CiEmailWork" = "E-mail: %@";
"CiUrlWork" = "Website: %@";

"IPTCContent" = "Inhoud";
"Headline" = "Kop: %@";
"Caption/Abstract" = "Beschrijving: %@";
"Keywords" = "Trefwoorden: %@";
"SubjectReference" = "IPTC-onderwerpcode: %@";
"Writer/Editor" = "Auteur beschrijving: %@";

"IPTCImage" = "Afbeelding";
"DateCreated" = "Aanmaakdatum: %@";
"TimeCreated" = "Aanmaaktijd: %@";
"ObjectAttributeReference" = "Intellectueel genre: %@";
"Scene" = "IPTC-scènecode: %@";
"SubLocation" = "Locatie: %@";
"City" = "Plaats: %@";
"Province/State" = "Provincie: %@";
"Country/PrimaryLocationName" = "Land: %@";
"Country/PrimaryLocationCode" = "ISO-landcode: %@";

"IPTCStatus" = "Status";
"ObjectName" = "Titel: %@";
"OriginalTransmissionReference"	= "Identificatiecode taak: %@";
"SpecialInstructions" = "Instructies: %@";
"Credit" = "Aanbieder: %@";
"Source" = "Bron: %@";
"CopyrightNotice" = "Copyright: %@";
"UsageTerms" = "Rechten gebruiksvoorwaarden: %@";

"IPTCLegacy" = "Oudere eigenschappen";
"ActionAdvised" = "Aanbevolen bewerking: %@";
"Category" = "Categorie: %@";
"Contact" = "Contactgegevens: %@";
"ContentLocationCode" = "Locatiecode materiaal: %@";
"ContentLocationName" = "Locatienaam materiaal: %@";
"DigitalCreationDate" = "Digitale aanmaakdatum: %@";
"DigitalCreationTime" = "Digitale aanmaaktijd: %@";
"EditorialUpdate" = "Redactionele update: %@";
"EditStatus" = "Bewerkingsstatus: %@";
"ExpirationDate" = "Vervaldatum: %@";
"ExpirationTime" = "Vervaltijd: %@";
"FixtureIdentifier" = "Jobaanduiding: %@";
"ImageOrientation" = "Oriëntatie afbeelding: %@";
"ImageType" = "Type afbeelding: %@";
"LanguageIdentifier" = "Taalaanduiding: %@";
"ObjectCycle" = "Objectcyclus: %@";
"ObjectTypeReference" = "Referentie objecttype: %@";
"OriginatingProgram" = "Aangemaakt met: %@";
"ProgramVersion" = "Programmaversie: %@";
"ReferenceDate" = "Referentiedatum: %@";
"ReferenceNumber" = "Referentienummer: %@";
"ReferenceService" = "Referentieservice: %@";
"ReleaseDate" = "Releasedatum: %@";
"ReleaseTime" = "Releasetijd: %@";
"SupplementalCategory" = "Aanvullende categorieën: %@";
"Urgency" = "Urgentie: %@";

/* kCGImagePropertyJFIFDictionary Keys */

"JFIFVersion" = "JFIF-versie: %@";
"XDensity" = "Horizontale dichtheid: %@";
"YDensity" = "Verticale dichtheid: %@";
"DensityUnit" = "Eenheid dichtheid: %@";

/* kCGImagePropertyPNGDictionary Keys */

"Gamma" = "Gamma: %@";
"InterlaceType" = "Interlacetype: %@";
"XPixelsPerMeter" = "Horizontale pixels per meter: %@";
"YPixelsPerMeter" = "Verticale pixels per meter: %@";
"sRGBIntent" = "sRGB-doel: %@";
"Chromaticities" = "Kleurkwaliteit: %@";

/* kCGImagePropertyTIFFDictionary Keys */

"Compression" = "Compressie: %@";
"PhotometricInterpretation"	= "Fotometrische interpretatie: %@";
"DocumentName" = "Documentnaam: %@";
"ImageDescription" = "Beschrijving afbeelding: %@";
"Make" = "Cameramerk: %@";
"Model" = "Cameramodel: %@";
"Orientation" = "Oriëntatie: %@";
"XResolution" = "Horizontale resolutie: %@";
"YResolution" = "Verticale resolutie: %@";
"ResolutionUnit" = "Eenheid resolutie: %@";
"Software" = "Software: %@";
//"TransferFunction" = "Overdrachtsfunctie";
"DateTime" = "Datum/tijd: %@";
"Artist" = "Auteur: %@";
"HostComputer" = "Hostcomputer: %@";
"Copyright" = "Copyright: %@";
"WhitePoint" = "Witpunt: %@";
"PrimaryChromaticities" = "Primaire kleurkwaliteit: %@";

/* Possible keys for kCGImageProperty8BIMDictionary */

"LayerNames" = "Laagnamen: %@";

/* Possible keys for kCGImagePropertyDNGDictionary */

"DNGVersion" = "DNG-versie: %@";
"DNGBackwardVersion" = "DNG eerdere versie: %@";
"UniqueCameraModel" = "Uniek cameramodel: %@";
"LocalizedCameraModel" = "Gelokaliseerd cameramodel: %@";
"CameraSerialNumber" = "Serienummer camera: %@";

//"LensInfo" = "Info lens: %@";

/* Possible keys for kCGImagePropertyMakerNikonDictionary */

"ISOSetting" = "ISO-instelling: %@";
"ColorMode" = "Kleurenmodus: %@";
"Quality" = "Kwaliteit: %@";
"WhiteBalanceMode" = "Witbalansmodus: %@";
"SharpenMode" = "Scherptemodus: %@";
"FocusMode" = "Scherpstelmodus: %@";
"FlashSetting" = "Flitsinstelling: %@";
"ISOSelection" = "ISO-selectie: %@";
//"FlashExposureComp" = "Flitsbelichtingscorrectie";
"ImageAdjustment" = "Beeldcorrectie: %@";
"LensAdapter" = "Lensadapter: %@";
"DigitalZoom" = "Digitale zoom: %@";
//"ShootingMode" = "Opnamemodus";
//"CameraSerialNumber" = "Serienummer camera";

/* Possible keys for kCGImagePropertyMakerCanonDictionary */

"AspectRatioInfo" = "Beeldverhouding: %@";
"FocusDistanceLower" = "Minimale brandpuntsafstand: %@";
"FocusDistanceUpper" = "Maximale brandpuntsafstand: %@";
"MaxAperture" = "Maximale diafragma: ƒ/%@";
"MinAperture" = "Minimale diafragma: ƒ/%@";
"CameraTemperatur" = "Temperatuur camera: %@ °C (%@ °F)";
"CameraTemperature" = "Temperatuur camera: %@ °C (%@ °F)";

"MetersAndFeet" = "%@ m (%@ ft)";

